.css0615_kvimg{
    margin: 8px auto;
    margin-top: 16px;
    width: 90%;
    height: auto;
}
.camp_ul {
    margin-bottom: 8px;
}
.camp_ul li{
    text-align: center;
    line-height: 1.9em;
    padding: 0;
    text-indent: 0;
}
.pc12sp10_p{
    font-size: 12px;
}
.camp_tokai_div dt p{
    font-size: 16px;
}
.camp_day_p{
    font-size: 16px;
}
.camp_x_a{
    margin-bottom: 14px;
}
.camp_site_a p{
    background-color: #e49b54;
}
.index_header{
    background-color: #5e7bb8;
    color: #FFF;
}
.index_header a{
    text-decoration: none;
    color: #FFF;
}
.index_header dl{
    display: flex;
    padding: 6px 0;
    text-align: left;
    width: fit-content;
    margin: 0 auto;
}
.index_header dl:hover{
    opacity: 0.8;
}
.index_header dt{
    white-space: nowrap;
    margin-right: 16px;
}
.index_header dd,.index_header dt{
    font-size: 13px;
    color: #FFF;
    font-weight: 700;    
}
.u-ls-05{
    text-indent: -0.7em;
}
@media (max-width:440px){
.pc12sp10_p{
    font-size: 10px;
}    
.index_header dd,.index_header dt{
    font-size: 3vw; 
}
.index_header dl:hover{
    opacity: 1;
}
}